# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.sites
Class SitesNamespace

    java.lang.Object
      com.google.gdata.data.sites.SitesNamespace

    public class SitesNamespace

extends java.lang.Object

Namespace definitions related to Google Sites Data API.

Field Summary
`static java.lang.String` `SITES` Google Sites (SITES) namespace
`static java.lang.String` `SITES_ALIAS` Google Sites (SITES) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `SITES_NS` XML writer namespace for Google Sites (SITES)
`static java.lang.String` `SITES_PREFIX` Google Sites (SITES) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SITES

    public static final java.lang.String SITES

  Google Sites (SITES) namespace

  See Also:
    Constant Field Values

### SITES_PREFIX

    public static final java.lang.String SITES_PREFIX

  Google Sites (SITES) namespace prefix

  See Also:
    Constant Field Values

### SITES_ALIAS

    public static final java.lang.String SITES_ALIAS

  Google Sites (SITES) namespace alias

  See Also:
    Constant Field Values

### SITES_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace SITES_NS

  XML writer namespace for Google Sites (SITES)